body {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	font-size: 12px;
	line-height: 15px;
	background: url('../images/header_back.gif');
	background-color: #f1f1f1;
	background-repeat: repeat-x;
	margin-top: 15px;
}

a {
	text-decoration: none;
	color: #96ac04;
}

a:hover {
	text-decoration: underline;
	color: #96ac04;
}

hr {
	border-top: none;
	border-bottom: 1px solid #999;
}

h1 {
	font-size: 48px;
	letter-spacing: -3px;
	padding-bottom: 20px;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
	line-height: 25px;
}

h3 {
	font-size: 16px;
	margin-bottom: 15px;
}

p {
	margin-bottom: 10px;
}

small {
	font-style: italic;
	font-size: 85%;
}

.clear {
	border-bottom: 1px solid #999;
	padding: 15px 0 15px 0;
	clear: both;
}

.kludge {
	clear: both;
}

.stroke {
	border-bottom: 1px solid #999;
	margin: 15px 0 15px 0;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 976px;
}

#shadow {
	position: relative;
	width: 976px;
	height: 114px;
	background: url('../images/shadow.png');
	background-repeat: repeat-y;
}

#header {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 114px;
	background: url('../images/header_front.gif');
}

#menu {
	float: left;
	height: 54px;
	padding-top: 60px;
	padding-left: 10px;
}

h2#logo {
	float: right;
	background: url('../images/logo.gif') no-repeat;
	height: 36px;
	width: 134px;
	text-indent: -9999px;
	border: none;
	padding: 0;
	margin: 40px 30px auto auto;
}

h2#logo a {
	display: block;
	height: 36px;
	width: 134px;
	overflow: hidden;
}


#flashfilm {
	position: relative;
	margin: 11px auto;
	width: 940px;
	height: 150px;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #AAA;
	-webkit-box-shadow: 0px 0px 5px #AAA;
	-moz-box-shadow: 0px 0px 5px #AAA;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=120, Color='#CCCCCC');
	background: url('../images/noflash.jpg') no-repeat;
}

#content {
	position: relative;
	margin: 11px auto;
	width: 940px;
	padding: 30px 10px 30px 10px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #AAA;
	-webkit-box-shadow: 0px 0px 5px #AAA;
	-moz-box-shadow: 0px 0px 5px #AAA;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=120, Color='#CCCCCC');
}

#text {
	float: left;
	width: 480px;
	margin-right: 50px;
}

#foto {
	float: left;
	width: 410px;
}

.button {
	font-family: arial, helvetica, sans-serif;
	border: 0 none;
	cursor: pointer;
	font-weight: bold;
	padding: 0 15px 0 0;
	text-align: center;
	height: 30px;
	line-height: 30px;
	width: auto;
	margin-right: 10px;
	float: left;
}

.button.rounded {
	background: transparent url('../images/btn_right.png') no-repeat scroll right top;
	font-size: 0.8em;
}

.button span {
	font-size: 11px;
	display: block;
	padding: 0 0 0 15px;
	position: relative;
	white-space: nowrap;
	height: 30px;
	line-height: 30px;
}

.button.rounded span {
	background: transparent url('../images/btn_left.png') no-repeat scroll left top;
	color: #FFF;
}

.button.rounded:hover {
	background-position: 100% -30px;
}

.button.rounded:hover span {
	background-position: 0% -30px;
}

.button:-moz-focus-inner {
	border: none;
}

.button a {
	text-decoration: none;
	color: #FFF;
}

.button a:hover {
	text-decoration: none;
	color: #FFF;
}

.button.active {
	background-position: 100% -30px;
}

.button.active span {
	background-position: 0% -30px;
}

table {
	font-size: 11px;
	margin-bottom: 20px;
	width: 480px;
}

td {
    background: white;
	padding-right: 15px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	height: 25px;
	vertical-align: middle;
}

tr.diff td {
    background: #f1f1f1;   
}

caption {
    text-align: left;
    font-weight: bold; 
}

col {
    text-align:left;
	min-width: 100px;
}

/* FORM */

.languages img {
	margin-right: 10px;
	width: 30px;
	height: auto;
	border-bottom: 2px solid #fff;
}

.languages img.selected, .languages img:hover {
	border-bottom: 2px solid #b0c803;
}

.form {
	padding: 15px;
	background-color: #eee;
	margin-bottom: 10px;
}

.form label {
	font-weight: bold;
	display: block;
}

.form input[type="text"], .form input[type="email"], .form textarea, .form select {
	width: 425px;
	margin-top: 2px;
	margin-bottom: 10px;
	display: block;
	padding: 5px 10px;
	border: 1px solid #999;
	font-size: 1em;
	color: #666;
}

.form select {
	width: 447px;
	height: 27px;
}

.form hr {
	margin: 20px 0;
	border-color: #bbb;
}

.form input[type="radio"] {
	margin-right: 10px;
}

.form input[type="text"]#zip {
	width: 100px;
	float: left;
	margin-right: 12px;
}

.form input[type="text"]#city {
	width: 291px;
	float: left;
}

.form textarea {
	height: 200px;
}

.form textarea#alternative-address {
	height: 80px;
}

.form textarea#comments {
	height: 120px;
}

.form input[type="submit"] {
	font-size: 12px;
	width: auto;
	float: right;
	padding: 5px;
	background-color: #b0c803;
	border: 1px solid #999;
	color: white;
	cursor: pointer;
}

textarea:hover, input[type="text"]:hover, input[type="email"]:hover,
textarea:focus, input[type="text"]:focus, input[type="email"]:focus {
	border-color: #b0c803;
}

.form .error, .required-mark {
	color: #dc171d;
	border-color: #dc171d!important;
}

.form input.error, .form textarea.error {
	background-color: #ffe9ea;
}

.form label.error {
	display: inline-block;
	font-weight: normal!important;
	margin-top: -7px;
}